html { 
   	scrollbar-arrow-color:#FFFFFF;
    scrollbar-base-color:#C4BCBC;
    scrollbar-shadow-color:#C4BCBC;
  	scrollbar-face-color:#E6E6E6;
  	scrollbar-highlight-color:#C4BCBC;
  	scrollbar-dark-shadow-color:#C4BCBC;
  	scrollbar-3d-light-color:#C4BCBC;
}

.text {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 19px;
	color: #6A6A6A;
	list-style-type: square;
}
a.text:link, a.text:active, a:link, a:active	{ 
	color: #0099CC;
	font-weight: normal; 
	text-decoration: none;
}
a.text:visited, a:visited	{ color: #0099CC; font-weight: normal; text-decoration: none; }
a.text:hover, a:hover	{ color: #0099CC; text-decoration: underline; }

.small {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	line-height: 12px;
	color: #B90101;
	list-style-type: square;
}

.small2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	line-height: 20px;
	letter-spacing: .5px;
	color: #FFFFFF;
	list-style-type: square;
}

.small3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: normal;
	font-weight: bold;
	line-height: 24px;
	letter-spacing: .5px;
	color: #A18F68;
	list-style-type: square;
}

.small4 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	line-height: 16px;
	color: #8E7D59;
	list-style-type: square;
}

.subheadred {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	line-height: 20px;
	color: #A18F68;
}

.large {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	line-height: 18px;
	color: #0099CC;
	list-style-type: square;
}

.large2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	line-height: 18px;
	color: #115291;
	list-style-type: square;
}

.large3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	line-height: 18px;
	color: #FFFFFF;
	list-style-type: square;
}

.large4 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	line-height: 17px;
	color: #FFFFFF;
	list-style-type: square;
}

.breadcrumbs {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	line-height: 28px;
	color: #FFFFFF;
}

.bodytext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	line-height: 22px;
	color: #FFCC00;
}

.rates {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	line-height: 12px;
	color: #666666;
}

.title {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: normal;
	line-height: 22px;
	color: #C0C0C0;
}

.subheadblue2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	line-height: 20px;
	letter-spacing: .5px;
	color: #044988;
}

h1.subheadbeige {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: normal;
	font-weight: normal;
	line-height: 14px;
	margin-bottom: 0px;
	color: #DDDDDD;
}

h2.subheadwhite {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 15px;
	font-style: normal;
	font-weight: bold;
	line-height: 19px;
	letter-spacing: .5px;
	margin-bottom: 0px;
	color: #FFFFFF;
}


.subheaddkblue {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: normal;
	line-height: 20px;
	color: #330066;
}

.subheadorg {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: normal;
	font-weight: normal;
	line-height: 16px;
	color: #999999;
}

.subheadred2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	line-height: 12px;
	color: #CC0000;
}

.subheadred3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	line-height: 12px;
	color: #CC0000;
}

.subheadgrey {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: normal;
	font-weight: normal;
	line-height: 14px;
	color: #454545;
}

.subheaddkorange {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	font-weight: bold;
	line-height: 18px;
	color: #FFc082;
}


.subheadwhite2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 10px;
	color: #FFFFFF;
}

.subheadgreen {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: normal;
	line-height: 22px;
	color: #888888;
}

.titleblue {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: bold;
	padding-bottom: 10px;
	color: #0099CB;
}

.titlebluesml {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	padding-bottom: 10px;
	color: #0099CB;
}

.titlegold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: bold;
	padding-bottom: 10px;
	color: #F9DA01;
}